Issue 35776 - Edit - Repeat shows "Repeat: insert $1" after paste special
Summary: Edit - Repeat shows "Repeat: insert $1" after paste special
Status: CLOSED FIXED
Alias: None
Product: Writer
Classification: Application
Component: ui (show other issues)
Version: 680m56
Hardware: All All
: P3 Trivial (vote)
Target Milestone: ---
Assignee: eric.savary
QA Contact: issues@sw
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2004-10-19 13:34 UTC by eric.savary
Modified: 2013-08-07 14:41 UTC (History)
1 user (show)

See Also:
Issue Type: DEFECT
Latest Confirmation in: ---
Developer Difficulty: ---


Attachments

Note You need to log in before you can comment on or make changes to this issue.
Description eric.savary 2004-10-19 13:34:01 UTC
(f'up from issue 34830)
- Copy some text
- Edit - Paste special
-> Edit - Repeat shows "Repeat: insert $1"
Expected: "Repeat: paste clipboard"
Comment 1 openoffice 2004-12-20 10:53:25 UTC
fixed 

/cvs/sw/sw/source/core/undo/undo.hrc,v  <--  undo.hrc
new revision: 1.3.194.1; previous revision: 1.3
/cvs/sw/sw/source/core/undo/docundo.cxx,v  <--  docundo.cxx
new revision: 1.13.136.1; previous revision: 1.13
/cvs/sw/sw/inc/swundo.hxx,v  <--  swundo.hxx
new revision: 1.7.194.1; previous revision: 1.7
/cvs/sw/sw/inc/dbgoutsw.hxx,v  <--  dbgoutsw.hxx
new revision: 1.8.48.1; previous revision: 1.8
Comment 2 openoffice 2005-01-17 08:51:36 UTC
not fixed after CWS build
Comment 3 openoffice 2005-01-17 11:29:28 UTC
started
Comment 4 openoffice 2005-01-17 14:35:59 UTC
fixed

/cvs/sw/sw/inc/swundo.hxx,v  <--  swundo.hxx
new revision: 1.7.220.1; previous revision: 1.7
/cvs/sw/sw/source/core/undo/docundo.cxx,v  <--  docundo.cxx
new revision: 1.14.14.1; previous revision: 1.14
/cvs/sw/sw/source/core/undo/undo.hrc,v  <--  undo.hrc
new revision: 1.3.220.1; previous revision: 1.3
Comment 5 openoffice 2005-01-28 16:59:49 UTC
fix was incomplete:

/cvs/sw/sw/source/core/undo/docundo.cxx,v  <--  docundo.cxx
new revision: 1.14.14.2; previous revision: 1.14.14.1
Comment 6 openoffice 2005-01-31 09:41:59 UTC
reopen for reassign
Comment 7 openoffice 2005-01-31 09:42:51 UTC
ready for QA
Comment 8 openoffice 2005-01-31 09:43:38 UTC
fixed, ready for QA
Comment 9 eric.savary 2005-02-01 16:28:03 UTC
verified in cws swqcore05
Comment 10 eric.savary 2005-02-25 13:07:17 UTC
Ok in SRC680m81